body{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-style:normal;}
b{font-weight:bold;}
a{color:#0000FF;text-decoration:none;}
a:link{color:#0000FF;}
a:visited{color:#FF0000;}
a:hover{color:#000000;background-color:#FFDD00;}
img{border:0px;}
form{margin-bottom:0px;}

h1{color:#ffffff;font-size:12px;font-weight:bold;margin:0px;padding:6px;}
h2{color:#ffffff;font-size:12px;font-weight:bold;margin:0px;padding:4px;}

.tabelle td{background:#ffffff;}

/*
.header table{border-bottom:1px solid #A98;border-top:1px solid #DDC;border-left:1px solid #DDC;border-right:1px solid #A98;}
.header ul{font-size:10px;margin:0px;padding:0px;}
.header li{border-bottom:1px solid #A98;border-top:1px solid #DDC;border-left:1px solid #DDC;border-right:1px solid #A98;background:#F6F6F6;list-style:none;}
.header li a{background:#F6F6F6;color:#0000FF;display:block;padding:1px 1px 1px 10px;text-decoration:none;}
.header li a:hover{background:#666;color:#FFFFCC;}
*/

.header td{background:#FFFFCC;padding:4px;text-align:center;white-space:nowrap;}
.header td:hover{background:#444;color:#FFCC00;border:1px solid #ffffff;padding:3px;}
.header a{background:transparent;}
.header td:hover a{background:#444;color:#FFFFFF;display:block;}

.annunci td{background:#f4f4f4;color:#000000;padding:4px;text-align:center;white-space:nowrap;}
.annunci td:hover{background:#444;color:#FFCC00;padding:1px;border:1px solid #ffffff;}
.annunci a{background:transparent;color:#000000;}
.annunci td:hover a{color:#ffffff;background:#444;display:block;}

/*
.header td:hover a:link{background:#444;color:#FFFFFF;}
.header td:hover a:visited{background:#444;color:#FFFFFF;}
.header td:hover a:active{background:#444;color:#FFFFFF;}
*/

.maxi-testo{word-spacing:normal}
.testo-link{font-size:10px;color:#0033CC;text-decoration:none;word-spacing:normal}
.testo-text{font-size:10px;word-spacing:normal}
.mini-link{font-size:10px;color:#0000FF;word-spacing:normal}
.mini-testo{font-size:10px;word-spacing:normal}

.menu td{padding:1px;border-bottom:2px solid #BBB;border-top:1px solid #FFF;border-left:1px solid #FFF;border-right:2px solid #BBB;}
.menu a{color:#0000FF;display:block;padding:2px;text-decoration:none;text-align:center;font-size:12px;}
.menu a:hover{background:#444;color:#FFCC00;}

.menusommario td{background-color:#f6f6f6;background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAuCAAAAAAuWDfPAAAAVUlEQVQYlTXF2QqCAAAF0fn/L7Rs08pcQhEpwoiEgXteDn/xE1+xio94i5dYxCwmMYqnGJR60Sm1Sg+lRtyVbkpXUStVShdxVjopHZUOSqXYK+2UCm14UfjLJ4KehwAAAABJRU5ErkJggg==") repeat-x left top;padding:1px;border-bottom:1px solid #666;border-top:1px solid #CCC;border-left:1px solid #CCC;border-right:1px solid #666;white-space:nowrap;}
.menusommario a{background:transparent;color:#0000FF;display:block;padding:2px;text-decoration:none;text-align:center;}
.menusommario a:hover{background:#444;color:#FFCC00;text-decoration:none;}

.pulsante-form{background-color:#f6f6f6;background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAuCAAAAAAuWDfPAAAAVUlEQVQYlTXF2QqCAAAF0fn/L7Rs08pcQhEpwoiEgXteDn/xE1+xio94i5dYxCwmMYqnGJR60Sm1Sg+lRtyVbkpXUStVShdxVjopHZUOSqXYK+2UCm14UfjLJ4KehwAAAABJRU5ErkJggg==") repeat-x left top;border:1px solid #888;}
.pulsante-form:hover{color:#000000;background-color:#eeeeee;background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAuBAMAAAD5HXUgAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAADBQTFRFsbGxsrKytLS0tbW1tra2t7e3ubm5urq6vLy8vb29v7+/wMDAwcHBw8PDxMTEx8fH5+7/5QAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuODc7gF0AAAAjSURBVAjXY/zPwMDEQBxmeQ/BMDayODlixMoxM/z4wcSACgAbdQ+DsNOm4gAAAABJRU5ErkJggg==") repeat-x left top;border:1px solid #888;}
.pulsante-form-giallo{background-color:#ffffee;background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAuCAMAAAA87ZghAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAABXUExURfPtt/DppPTvvPTvu/XwwPLsr/XwxfLssu3lk/fzzPfzz/PttvXwwvHqqe7mmO/nne/nmvLssPHqq/byyO7mlfDpoe/nnPHqqPDppu7ml/Dpo+/nn/LsrZ2wgvcAAABOSURBVHjabMVFDoAAAAPB4u4u/38nyYZeCHMZlVABTXApVEMxFEIR9KqgDBrgEujGfyNcA21wO1wAnXAL3IVPHdwK18O10AE3w+V4BBgAUKAShX5nzEYAAAAASUVORK5CYII=") repeat-x left top;border:1px solid #888;}
.pulsante-form-giallo:hover{color:#000000;background-color:#ffffcc;background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAuCAMAAAA87ZghAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAABXUExURdDKlNDKk9LNotLNn9HMmNTQrM/Jj9HMmc3Ggc/JjNLNncrCcNTQqc7HhsvDdczEeszEd8/Jjc7HiNPPpcvDcs3GfszEec7Hhc3Gg8vDdM3GgMzEfM/JivKe+v0AAABOSURBVHjabMVFDoAAAAPB4u4u/38nyYZeCHMZJVANTXAhFEEllEEx9AqgFBrgCujGfyNcA21wO1wOnXAL3IVPHdwK18O10AE3w1V4BBgAIjIShaDbTBUAAAAASUVORK5CYII=") repeat-x left top;border:1px solid #888;}

.disclaimer{font-size:10px;text-align:center;margin:auto;}

#contenitore01{width: 740px;border-top: 0px solid #888888;border-right: 0px solid #888888;border-bottom: 0px solid #888888;margin-left: auto;margin-right: auto;margin-top: 10px;margin-bottom: 20px;background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAABPCAMAAADLPIXCAAAAxlBMVEXq6ur9/f38/Pza2trX19fR0dH6+vq2tra/v7+6urrZ2dnNzc3x8fHf39/z8/Pu7u7b29vs7OzU1NTHx8fc3NzS0tL+/v7i4uLY2NjDw8PGxsaioqL5+fnV1dXk5OTZ2Nj29valpaX39/fj4+Pn5+fw8PDt7e3o6Oj7+/utra3p6enPz89jY2Pe3t6mpqbl5eXFxcUqKird3d3p6Oi4uLj19fWXl5f09PS3t7exsbHCwsK9vb3AwMDh4eHg4OCrq6vW1tb///+c6NB9AAAAQnRSTlP//////////////////////////////////////////////////////////////////////////////////////wBEFhAAAAAApElEQVRIie3Q1w6CMBiG4dpCaNl7GVTce0/UWu7/ptQDk3IDRJJ+p2/S/0lBCXXQoapG2l3GmKQaoAfD316g1FeI7qnPNPr8bDBx8nPK5bFrhZV5uyWXzchGEltsj+z7eBxHGCMuw4sFNkaA1w9FUa4kyZwpfxvCvjma+97sIMty4NrDU6uS/0F+E3IhF3IhF3Ihb6AcNlZez58XRZKkaUbuNcnfTPcJkRYomGMAAAAASUVORK5CYII=');background-repeat:repeat-y;}
#contenitore02 {background-color: #ffffff;margin-left: 22px;width: 690px;border-top: 2px solid #cccccc;border-right: 3px solid #bbbbbb;border-bottom: 3px solid #bbbbbb;border-left: 1px solid #dddddd;padding: 10px;}
#contenitore03 {background-color: #ffffff;width: 690px;border-top: 1px solid #cccccc;border-right: 1px solid #cccccc;border-bottom: 1px solid #cccccc;border-left: 1px solid #cccccc;}

.bianco td{background-color: #ffffff;}

.facebook a {
background:#364B87;
color:#fff;
font-weight:bold;
text-align:center;
border:1px solid #364B87;
-webkit-border-radius:4;
-moz-border-radius:4;
border-radius:4px;
text-decoration:none;
padding:4px;
}

.twitter a {
background:#ECECEC;
color:#000;
font-weight:bold;
text-align:center;
border:1px solid #666;
-webkit-border-radius:4;
-moz-border-radius:4;
border-radius:4px;
text-decoration:none;
padding:4px;
}

.googleplus a {
background:#A81C0D;
color:#fff;
font-weight:bold;
text-align:center;
border:1px solid #A81C0D;
-webkit-border-radius:4;
-moz-border-radius:4;
border-radius:4px;
text-decoration:none;
padding:4px;
}

.facebook a:hover,.twitter a:hover,.googleplus a:hover {
background:#444;
color:#FC0;
text-decoration:none;
border:1px solid #444;
}